Re: ATTN: AbiWord v2.2.5 package

From: Hubert Figuiere <>
Date: Fri Mar 04 2005 - 16:29:01 CET

On Fri, 2005-03-04 at 01:37 -0500, Jim Hettmer wrote:
> I would like to try the package. O, to finally be able to read peoples'
> "so-called-universal" attachments without grinding them through antiword! I
> feel like Richard The Third ("Dogs bark at me as I lame by them").
> So starting from my treasured (!) RH7.2 platform I have spent the last 3
> days installing more recent versions of everything that depended on everything
> that depended... {I was trying to try the 2.2.4 Package). The newest X must
> have installed because it threw away my gnome session and I spent 3 hours MAYBE
> getting it back (I will log out if pressed at knifepoint.) Pango, Gtk+, the
> list is unending. My final move was to install the very latest gcc, but
> Package still says I have the wrong version of c++. Obviously I know only
> enough to get myself in serious trouble and have misdone or neglected or
> totally misunderstood something critical. Can anyone tell me what it's looking
> for and what dumb thing I did? (Or didn't.) (Or am trying to do?)

You don't need that much things. Gtk+-2.0 and related dependencies,
maybe some GNOME of you really want (--enable-gnome). I think they are
all available on RH 7.2. And you can build with gcc 2.95. I still do it.


Crazy French -
To unsubscribe from this list, send a message to with the word
unsubscribe in the message body.
Received on Fri Mar 4 16:30:34 2005

This archive was generated by hypermail 2.1.8 : Fri Mar 04 2005 - 16:30:34 CET